API Reference
통화 녹음 삭제
완료된 통화의 녹음 파일을 삭제합니다. 호출 시점에 파일이 즉시 삭제되며 되돌릴 수 없습니다. 삭제 후 다운로드(GET)는 녹음 없음(404)으로 처리됩니다. 멱등이며, 녹음이 이미 없어도 204 를 반환합니다. 다른 계정의 통화이거나 통화가 없으면 404 입니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
callId*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/accounts/AC1a2b3c4d/recordings/CA1a2b3c4d5e6f7a8b9c0d1e2f3a4b5c6"Empty
{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}